body {
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    background: #f4f4f4;
}

ul,
li,
h1 {
    list-style: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #2c2c2c;
    font-size: 14px;
}

img {
    border-width: 0;
}

.center {
    width: 1200px;
    margin: 0 auto;
}

h1 {
    padding-top: 40px;
}

.top {
    height: 500px;
    background: url(../img/top.jpg) no-repeat center;
    background-size: cover;
}

.nav {
    width: 100%;
    height: 60px;
    background: #c00016;
    line-height: 60px;
}

.nav li {
    float: left;
    padding: 0 35px;
}

.nav a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.centernr {
    background: #fff;
    padding: 20px 20px 0 20px;
    margin: 20px auto;
    box-sizing: border-box;
    overflow: hidden;
}

.column {
    float: left;
    margin: 0 20px 20px 0;
}

.column:nth-child(even) {
    margin-right: 0px;
}

.column:last-child {
    margin-right: 0px;
}

.tittle {
    width: 570px;
    height: 60px;
    background: #f4f4f4;
    border-top: 3px solid #c00016;
    line-height: 60px;
    padding: 0 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.name {
    font-size: 18px;
    font-weight: bold;
    color: #c00016;
    float: left;
}

.name::before {
    content: "";
    width: 3px;
    height: 20px;
    display: inline-block;
    margin: 0 10px -4px 0;
    background: #c00016;
}

.more {
    font-size: 14px;
    color: #afafaf;
    float: right;
}

.news {
    width: 530px;
    margin-left: 20px;
}

.news li {
    border-bottom: 1px dashed #cfcfcf;
    height: 50px;
    line-height: 50px;
}

.news li a {
    float: left;
}

.news a:hover {
    color: #bd1a2d;
}

.news li a::before {
    content: "";
    width: 4px;
    height: 4px;
    background: #bd1a2d;
    display: inline-block;
    margin: 0 10px 2px 0;
}

.news .rq {
    float: right;
    font-size: 14px;
    color: #ababab;
}

.adv {
    margin-bottom: 20px;
    height: 60px;
    clear: both;
}

.tittle1 {
    width: 1160px;
}


.slideGroup .parHd {
    line-height: 30px;
    position: absolute;
}

.slideGroup .parHd ul {
    position: absolute;
    height: 60px;
    width: 220px;
}

.slideGroup .parHd ul li {
    float: left;
    padding: 0 15px;
    cursor: pointer;
    color: #9a9a9a;
}

.slideGroup .parHd ul li.on {
    height: 30px;
    color: #bd1a2d;
}

.slideGroup .slideBox1 {
    padding: 20px 0px 0px 10px;
}
.parBd .more{
    margin: -60px 20px;
}


.slideGroup .parBd ul {
    overflow: hidden;
    zoom: 1;
}

.slideGroup .parBd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.slideGroup .parBd ul li .pic {
    text-align: center;
}

.slideGroup .parBd ul li .pic img {
    width: 264px;
    height: 148px;
    display: block;
    padding: 2px;
}

.slideGroup .parBd ul li .title {
    line-height: 24px;
}

.slideGroup .name::before {
    margin: 0 10px -33px 0;
}

.link {
    background: #e8e3d8;
    height: 80px;
}

.tittle2 {
    border: none;
    background: none;
    line-height: 80px;
}

.link li {
    float: left;
    margin-left: 20px;
    line-height: 80px;
}

.foot {
    background: #c00016;
    color: #fff;
    text-align: center;
    padding: 25px;
    box-sizing: border-box;
}

.bq {
    font-size: 14px;
    line-height: 2em;
}

.bq a {
    color: #fff;
}

.slideBox {
    width: 570px;
    height: 320px;
    overflow: hidden;
    position: relative;

}

.slideBox .hd {

    overflow: hidden;
    position: absolute;
    bottom: 0px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
    margin: 20px 0 20px 480px;
}

.slideBox .hd ul li {
    float: left;
    margin-right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.slideBox .hd ul li.on {
    background: #c00016;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 570px;
    height: 320px;

}

.newstext {
    color: #fff;
    font-size: 14px;
    position: absolute;
    margin-top: 270px;
    z-index: 5;
    display: block;
    background: rgba(0, 0, 0, 0.7);
    width: 570px;
    height: 50px;
    padding: 15px;
}

/* 列表 */
.crumbs {
    font-size: 14px;
    float: right;
    color: #aeaeae;
}

.crumbs a {
    color: #aeaeae;
}

.newsny {
    width: 1120px;
}

/* 详情 */
.newstittle {
    text-align: center;
    border-bottom: 1px solid #eaeaea;
    margin: 30px 0;
    padding: 20px;
    box-sizing: border-box;
}

.tittlebig {
    font-size: 24px;
    font-weight: bold;
    color: #c00016;
}

.tittlez {
    font-size: 14px;
    color: #aeaeae;
    margin-top: 10px;
}

.testd {
    font-size: 14px;
    line-height: 2em;
    color: #2c2c2c;
}